footer {
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    background-color: #12181ac2;
    padding: 30px 0;
    text-align: center;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

footer a {
    color: #fff;
    margin: 0 17px;
    font-size: 16px;
    font-weight: 200;
    text-decoration: underline;
}

footer a:hover {
    color: #5888e3;
    text-decoration: underline;
}

.ContLogoFooter {
    padding: 10px 0;
    text-align: center;
}

.ContLogoFooter img {
    width: 240px;
}

.ContRedesFooter {
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    padding: 16px 0 20px;
    text-align: center;
}

.ContRedesFooter span a {
    color: transparent;
    font-size: 27px;
    margin: 0 21px;
}

.ContRedesFooter span a:hover {
    color: transparent;
}

.ContRedesFooter svg {
    color: #fff;
    width: 25px;
    height: 25px;
}

.FooterGris {
    background-color: #12171b;
    float: left;
    width: -webkit-fill-available;
    width: -moz-available
}

.logosFooterGM {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    margin: 60px 0 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.logosFooterGM a {
    width: auto;
    float: left;
    margin: 16px 5px;
}

.logosFooterGM span {
    opacity: 1;
}

.logosFooterGM span:hover {
    opacity: .7;
}

.logoFooterGM {
    float: left;
    background-image: url(../images/logosFooter-2025.webp);
    width: 175px !important;
    height: 76px;
    overflow: hidden;
}

.logoFooterGM.donde {
    background-position: 2px -9px;
    width: 83px
}

.logoFooterGM.open {
    background-position: -168px -5px;
    width: 83px
}

.logoFooterGM.futbol {
    background-position: -354px -10px;
    width: 122px
}

.logoFooterGM.auto {
    background-position: -540px -8px;
    width: 42px
}

.logoFooterGM.cocina {
    background-position: -721px -11px;
    width: 113px
}

.logoFooterGM.gourmet {
    background-position: -919px -12px;
    width: 87px
}

.logoFooterGM.diabetes {
    background-position: -1115px -7px;
    width: 141px
}

.logoFooterGM.grupero {
    background-position: 9px -128px;
    width: 91px
}

.logoFooterGM.mujer {
    background-position: -170px -119px;
    width: 49px
}


.logoFooterGM.fch {
    background-position: -349px -124px;
    width: 133px
}

.logoFooterGM.mit {
    background-position: -544px -117px;
    width: 286px !important
}

.logoFooterGM.somosNews {
    background-position: -2343px -114px;
    width: 99px
}

.logoFooterGM.laguiacentral {
    background-position: -7279px -466px;
    width: 99px
}

.logoFooterGM.motormania {
    background-position: -3108px -574px;
    width: 214px !important;
}

.logoFooterGM.impulsogeek {
    background-position: -2904px -222px;
    width: 99px
}

.logoFooterGM.comscore {
    background-position: -1279px -234px;
    width: 100px
}

.logoFooterGM.iab {
    background-position: -1457px -231px;
    width: 49px
}

.logoFooterGM.idc {
    background-position: -839px -215px;
    width: 83px;
}

.logoFooterGM.hb {
    background-position: -1064px -218px;
    width: 185px !important;
}


.ContCorreoFooter {
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    color: #adadad;
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0;
}

.ContPoliticas {
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.DisplayNone {
    display: none;
}

@media (max-width: 575.98px) {
    .logosFooterGM {
        margin: 20px 0;
    }

    .ContPoliticas {
        float: none;
        width: 80%;
        margin: 0 auto;
    }

    .ContPoliticas span {
        margin: 6px 0;
    }

    footer a {
        font-size: 17px;
        font-weight: 400;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .logosFooterGM {
        margin: 20px 0;
    }

    .ContCorreoFooter {
        font-size: 19px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 1200px) and (max-width: 1399.98px) {}